@font-face {
  font-family: "iconfont"; /* Project id 2704380 */
  src: url('iconfont.woff2?t=1629360855059') format('woff2'),
       url('iconfont.woff?t=1629360855059') format('woff'),
       url('iconfont.ttf?t=1629360855059') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huangguan1:before {
  content: "\e622";
}

.icon-zuanshi:before {
  content: "\e669";
}

.icon-liuliang:before {
  content: "\e697";
}

.icon-tuandui:before {
  content: "\e619";
}

.icon-like:before {
  content: "\e618";
}

.icon-alarm:before {
  content: "\e617";
}

.icon-kehu:before {
  content: "\e616";
}

.icon-jingyan:before {
  content: "\e615";
}

.icon-zhuanhua:before {
  content: "\e614";
}

.icon-yamaxun:before {
  content: "\e613";
}

.icon-jianzhan:before {
  content: "\e612";
}

.icon-dingzhi:before {
  content: "\e611";
}

.icon-B2B:before {
  content: "\e610";
}

.icon-xiangxia-hei:before {
  content: "\e60f";
}

.icon-xiangshang-hei:before {
  content: "\e60e";
}

.icon-you-hei:before {
  content: "\e60d";
}

.icon-zuo-hei:before {
  content: "\e60c";
}

.icon-youxiang:before {
  content: "\e60b";
}

.icon-a-jiantou-xiangyouqing:before {
  content: "\e60a";
}

.icon-jiantou-yuan:before {
  content: "\e609";
}

.icon-jiantou:before {
  content: "\e608";
}

.icon-jiantou-xiangyou:before {
  content: "\e607";
}

.icon-a-jiantou-xiangyouhei:before {
  content: "\e606";
}

.icon-jiantou-xiangxia:before {
  content: "\e605";
}

.icon-jiantou-xiangshang:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e603";
}

.icon-dizhi:before {
  content: "\e602";
}

